¿Qué navegadores son compatibles con LexNET para MacOS?

Solo hay un navegador compatible con LexNET Justicia para MacOS y es la versión 52.9.0 ESR de Mozilla Firefox. 

  1. En caso de estar usando otra versión, por favor, elimínala y en su lugar descarga e instala la versión que te indicamos (52.9.0 ESR de Mozilla Firefox) que podrás obtener desde este enlace:   https://ftp.mozilla.org/pub/firefox/releases/52.9.0esr/mac/es-ES/Firefox%2052.9.0esr.dmg 
  2. Tras la instalación de Firefox ESR, el plugin de Java debe configurarse en el estado "Activar siempre". Para ello, sigue la siguiente ruta: Accede al navegador y selecciona el menú en la parte superior derecha del navegador > Complementos > Plugins > Java (TM) Platform > Pestaña derecha > en el desplegable > "Activar siempre". 
  3. Además, para evitar saltar a una versión no compatible, recomendamos desactivar las actualizaciones de Firefox en la siguiente ruta: Menú > Opciones > Avanzado > Actualizar > Seleccionar opción "No comprobar actualizaciones".